package com.example.leudaemialikeme.Model;

import java.io.Serializable;

public class Collect implements Serializable {
    private static final long serialVersionUID = 1L;

    private String collectTitle;
    private int collectIconId;
    private String collectName;
    private String collectContent;
    private int collectImgId;
    private String collectRead;

    public Collect(String collectTitle, int collectIconId, String collectName,
                   String collectContent, int collectImgId, String collectRead){
        this.collectTitle = collectTitle;
        this.collectIconId = collectIconId;
        this.collectName = collectName;
        this.collectContent = collectContent;
        this.collectRead = collectRead;
        this.collectImgId = collectImgId;
    }

    public String getCollectTitle() {
        return collectTitle;
    }

    public void setCollectTitle(String collectTitle) {
        this.collectTitle = collectTitle;
    }

    public int getCollectIconId() {
        return collectIconId;
    }

    public void setCollectIconId(int collectIconId) {
        this.collectIconId = collectIconId;
    }

    public String getCollectName() {
        return collectName;
    }

    public void setCollectName(String collectName) {
        this.collectName = collectName;
    }

    public String getCollectContent() {
        return collectContent;
    }

    public void setCollectContent(String collectContent) {
        this.collectContent = collectContent;
    }

    public int getCollectImgId() {
        return collectImgId;
    }

    public void setCollectImgId(int collectImgId) {
        this.collectImgId = collectImgId;
    }

    public String getCollectRead() {
        return collectRead;
    }

    public void setCollectRead(String collectRead) {
        this.collectRead = collectRead;
    }
}
